.layout-block.box__block {
  margin: 0;
  /* background-image: url("/i/20/4/1/1342001.jpg"); */

  background-image: linear-gradient(
    to right,
    rgba(17, 51, 85, 0.4),
    rgba(17, 51, 85, 0.8)
  );
  background-color: rgba(58, 58, 58, 1);
  /* background-image: linear-gradient(
    to left,
    rgba(17, 51, 85, 0.6),
    rgba(17, 51, 85, 1)
  ); */
}

.box__block--title span {
  position: relative;
}
.box__block--title span:not(:last-child):after {
  content: "";
}

section.box__block {
  width: 100%;
}
.box__block--main {
  width: auto;
  margin: 0 auto;
}
.box__block--outer-wrapper {
  margin: 0 auto;
}
.box__block--wrapper,
.box__block--outer-wrapper {
  display: flex;
  align-items: center;
  width: 1140px;
  max-width: 1140px;
  height: 65px;
}
.box__block--logo {
  width: auto;
  height: auto;
  padding: 0 20px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box__block--logo svg {
  width: 15vw;
}
.box__block--title {
  width: 100%;
  height: inherit;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  /* display: flex;
  justify-content: flex-end;
  align-items: center; */
  white-space: pre-line;
  transform: translateX(-3%);
}
.toggle__visible {
  cursor: pointer;
}
.toggle__visible svg {
  pointer-events: none;
  fill: #fff;
}

.toggle__visible:not(.active) svg {
  transition: 400ms all ease;
}
.toggle__visible.active svg {
  transform: rotate(-180deg);
  transition: 400ms all ease;
}
.box__block--connected:not(.visible) {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  height: 0;
  border-top: none;
  transition: 500ms opacity ease, 400ms height ease-in;
}
span.toggle__visible svg g circle {
  display: none;
}
.box__block--connected.visible {
  max-width: 1140px;
  visibility: visible;
  opacity: 1;
  display: table;
  margin: 5px 0;
  transition: 500ms opacity ease, 400ms height ease-in;
  border-top: 1px solid #ededed;
}

.box__block--connected.hidden {
  height: 0;
  visibility: hidden;
  opacity: 0;
}
.boxlist__block--link {
  position: relative;
}
.boxlist__block--link::before {
  content: "";
  position: absolute;
  height: 15px;
  top: 14px;
  left: 0;
  border: 1px solid #ededed;
}
.boxlist__block--link:nth-of-type(1):last-child {
  width: auto;
  padding: 10px;
  flex: 1 auto;
  margin: 0;
  display: table-cell;
  align-items: center;
}

/* .boxlist__block--link:not(:last-child) {
  border-right: 1px solid #fff;
} */
.boxlist__block--link:nth-of-type(1):nth-last-of-type(2),
.boxlist__block--link:nth-of-type(2):last-child {
  width: 50%;
  padding: 10px;
  flex: 1 auto;
  margin: 0;
  display: table-cell;
  align-items: center;
}

.boxlist__block--link:nth-of-type(1):nth-last-of-type(3),
.boxlist__block--link:nth-of-type(2):nth-last-of-type(2),
.boxlist__block--link:nth-of-type(3):last-child {
  width: calc(100% / 3);
  flex: 1 auto;
  margin: 0;
  padding: 10px;
  display: table-cell;
  align-items: center;
}
.boxlist__block--link:nth-of-type(1):nth-last-of-type(4),
.boxlist__block--link:nth-of-type(2):nth-last-of-type(3),
.boxlist__block--link:nth-of-type(3):nth-last-of-type(2),
.boxlist__block--link:nth-of-type(4):last-child {
  width: calc(100% / 4);
  flex: 1 auto;
  margin: 0;
  padding: 10px;
  display: table-cell;
  align-items: center;
}

.boxlist__block--link:nth-of-type(1):nth-last-of-type(5),
.boxlist__block--link:nth-of-type(2):nth-last-of-type(4),
.boxlist__block--link:nth-of-type(3):nth-last-of-type(3),
.boxlist__block--link:nth-of-type(4):nth-last-of-type(2),
.boxlist__block--link:nth-of-type(5):last-child {
  width: calc(100% / 5);
  flex: 1 auto;
  margin: 0;
  padding: 10px;
  display: table-cell;
  align-items: center;
}

.layout-block.box__block .ukraine {
  background-image: linear-gradient(#005bbb, #ffd500);
}
@media screen and (max-width: 1000px) {
  .navigation__main .layout-block.box__block.pagewidth.visible {
    margin: 40px 0 0;
    width: auto;
  }
  .box__block.pagewidth.visible[data-position="0"],
  .box__block.fullwidth.visible[data-position="0"] {
    margin: 30px 0 10px;
    width: auto;
  }
  .navigation__main
    .box__block.pagewidth.visible[data-position="0"]
    + .banner__top {
    margin: 45px 0 5px 0;
  }
  .navigation__main
    .box__block.box__block.fullwidth.visible[data-position="0"]
    + .banner__top {
    margin: 45px 0 5px 0;
  }
  .box__block--logo svg {
    width: 200px;
  }
  .box__block--main {
    width: 100%;
  }
  .box__block--wrapper {
    padding: 10px 0;
  }
  .box__block--wrapper,
  .box__block--outer-wrapper {
    width: 100%;
    max-width: unset;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: auto;
  }
  .toggle__visible {
    display: none;
  }
  .box__block--title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: auto;
    transform: none;
    padding: 0 10px;
  }
  .box__block--connected.visible {
    width: auto;
    max-width: unset;
    display: flex;
    flex-direction: column;
  }
  .boxlist__block--link {
    width: auto !important;
  }
  .boxlist__block--link::before {
    content: unset;
  }
}
